<script type="text/javascript">
	function getAssignRight(event,element)
	{
		event.preventDefault();

		element = $(element);
        showLoader();


		$.get(element.attr('href'),function(data)
		{
    		$('.show_assign_right').html(data);

    		$('#md_assign_right').modal('show');
        removeLoader();
    		
  		});
	}
</script>